package com.kingdee.eas.custom.permissioncontrol;

import java.io.Serializable;

public class PermApplyBillInfo extends AbstractPermApplyBillInfo implements Serializable 
{
    public PermApplyBillInfo()
    {
        super();
    }
    protected PermApplyBillInfo(String pkField)
    {
        super(pkField);
    }
}